<?xml version="1.0" encoding="utf-8"?>
<Configuration>
	<Payload adobeCode="{21EEB50A-C615-4B7B-928B-4262121A7C78}">
		<Data key="defaultAdobeCode">PremierePro-Installer-AdobeCode</Data>
		<Data key="LicensingCode">PremiereProApp-CS4-Win-GM</Data>
		<Data key="BridgeTalkCode">/adobe/bridgetalk/premierepro-4.0</Data>
		<Data key="AdobeUpdaterCodeV2">Updater-GUID-PremierePro-CS4-Win-all</Data>
	</Payload>
	<Other adobeCode="PremiereProApp-CS4-Win-GM">
		<Data key="EPIC_APP">Premiere Pro</Data>
		<Data key="EPIC_APP_132">Premiere Pro</Data>
		<!-- Note: This is a win-only debug serial -->
		<Data key="TrialSerialNumber">976087071565804563616389</Data>
		<Data key="STORE_URL">https://www.adobe.com/go/buy_premierepro</Data>
		<Data key="DENY_BUY_STORE_URL">https://www.adobe.com/go/bapremierepro</Data>
		<Data key="RegistrationURL">https://ereg.adobe.com/ereg05/ereg</Data>
	</Other>
	<Other adobeCode="/adobe/bridgetalk/premierepro-4.0">
		<Data key="Specifier">premierepro-4.0</Data>
		<Data key="ExecutableBasename">Adobe Premiere Pro</Data>
		<Data key="DisplayName">Adobe Premiere Pro CS4</Data>
		<Data key="SupportsESTK">true</Data>
		<!-- Note: This is a win-specific datum -->
		<Data key="WindowClassName">Premiere Pro</Data>
	</Other>
	<Other adobeCode="Updater-GUID-PremierePro-CS4-Win-all">
		<Data key="UpdateID">premiere4</Data>
		<Data key="DisplayName">Adobe Premiere Pro CS4</Data>
		<Data key="ChannelType">Adobe</Data>
		<Data key="UpdaterVersion">6</Data>
	</Other>
</Configuration>
